.slide-up {
  opacity: 0;
  margin-top: 100px; 
  transition: opacity 1s ease-out, margin-top 1s ease-out;
  min-height: 100px;
}

.slide-up.on {
  opacity: 1;
  margin-top: 0;
}
.editMode .slide-up{
    opacity:1;
    transform:none;
}
@keyframes opac{
    0%{
        opacity:0;
    }
    100%{
        opacity:1;
    }
}
.overlay-hero {
  position: absolute;
  inset: 0;
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: 1fr; 
  z-index: 1;
  height:100vh;
}

.overlay-hero div {
  background: rgba(255,255,255,1); 
  animation: hideBlock 1s ease forwards;
}

@keyframes hideBlock {
  0% { opacity: 1; }
  100% { opacity: 0; }
}